Support » Plugin: jQuery Manager for WordPress » jQuery 3.5.0 is not available

  • Resolved practisllc

    (@practisinc)


    jQuery 3.5.0 is the current production version, but it is not available in the plugin.

Viewing 10 replies - 1 through 10 (of 10 total)
Viewing 10 replies - 1 through 10 (of 10 total)
  • You must be logged in to reply to this topic.